↑ Return to Pada Support

Regret to say, it is not working in Red Hat Enterprise Linux 5.4

Pada Software Support Forums Pada Support Regret to say, it is not working in Red Hat Enterprise Linux 5.4

This topic contains 0 replies, has 1 voice, and was last updated by  Adam 3 years, 9 months ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #40

    Adam
    Participant

    I am getting the following error when I run the shell script pada-run.sh

    ERROR: ld.so: object ‘./lib/libQtGui.so.4.8.3′ from LD_PRELOAD cannot be preloaded: ignored.
    ERROR: ld.so: object ‘./lib/libQtCore.so.4.8.3′ from LD_PRELOAD cannot be preloaded: ignored.
    ERROR: ld.so: object ‘./lib/libQtNetwork.so.4.8.3′ from LD_PRELOAD cannot be preloaded: ignored.
    ./pada-4.1: symbol lookup error: ./pada-4.1: undefined symbol: _ZN14QPlainTextEdit16staticMetaObjectE

    Please help me as to how to get rid of this problem and get PADA SOFTWARE working smoothly.
    Thanks in Advance.

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.